@charset "utf-8";
/* *********************************************
Project ===== Hyundai Motor Group
FileName === main.css
Author ===== the fifty one
Date ======= 2014-04-29
Last ======= 2014-04-29
********************************************* */

/* --------------------------------------------
 * MainSlideVisual
/* ------------------------------------------ */
div.main-visual {height:500px;position:relative;max-width:1600px;min-width:984px;margin:0 auto;padding-bottom:88px;}
div.main-visual div.visual-slide {position:relative;width:100%;overflow:hidden;height:500px;}
div.main-visual div.visual-slide ul {position:absolute;top:0;left:0;width:20000px;}
div.main-visual div.visual-slide ul li {float:left;width:1600px;height:500px;} /*201216 edit */
div.main-visual div.visual-slide ul li dl {width:984px;margin:0 auto;margin-top:60px;position:relative;}
div.main-visual div.visual-slide ul li dl.color-block dt {color:#333;}
div.main-visual div.visual-slide ul li dl.color-block dd {color:#333;}
div.main-visual div.visual-slide ul li dl dt {color:#fff;font-size:45px;font-family:HDharmonyM;margin-bottom:10px;}
div.main-visual div.visual-slide ul li dl dd {color:#fff;font-size:16px;font-family:HDharmonyL;line-height:22px;}
div.main-visual div.visual-slide ul li dl dd.btn-view {position:absolute;top:340px;left:0;}
div.main-visual div.visual-slide ul li dl dd.btn-view a {border:1px solid #eee;display:inline-block;padding:8px 0;min-width:152px;text-align:center;font-family:dotum;font-size:12px;color:#333;background:#fff;}
div.main-visual div.visual-paging {position:absolute;bottom:42px;width:100%;text-align:center;zoom:1;}
div.main-visual div.visual-paging > span {display:inline-block;width:59px;margin-right:5px;padding:16px 0;cursor:pointer;overflow:hidden;}
div.main-visual div.visual-paging > span > span {background:#747474;display:inline-block;width:59px;height:3px;text-indent:-9999;float:left;}
div.main-visual div.visual-paging > span.on > span {background:#00287a;}
div.main-visual button.pre {position:absolute;top:210px;left:0;z-index:30;width:44px;height:81px;margin:0;padding:0;border:0;background-color:transparent;}
div.main-visual button.nxt {position:absolute;top:210px;right:0;z-index:30;width:44px;height:81px;margin:0;padding:0;border:0;background-color:transparent;}
/* div.main-visual button.off {cursor:default;opacity:0.3;filter:alpha(opacity=30);}*/
